
td, th {
	/* Clear bootstrap borders, we use our own */
	border: 0px !important;
}

tr {
	border-top: 1px solid #eee;
}

tr.data-row:hover {
	background: #ddd;
}

tr:not(.data-row) {
	font-weight: bold;
}

td:first-of-type {
	width: 30em;
}

td:not(:first-of-type) {
	text-align: right;
	width: 20em;
}